#!/usr/bin/env python
# -*- encoding: utf-8 -*-

import distutils.command.sdist
from setuptools import setup

# override default tarball format with bzip2
distutils.command.sdist.sdist.default_format = {"posix": "bztar"}

setup(
    name='compose-utils',
    version='0.1.5',
    description='Utilities for working with composes',
    url='https://pagure.io/compose-utils',
    author='Lubomír Sedlář',
    author_email='lsedlar@redhat.com',
    license='GPLv2',
    packages=[
        'compose_utils',
    ],
    scripts=[
        'bin/compose-changelog',
        'bin/compose-list',
    ],
    install_requires=[
        'productmd>=1.0',
        'kobo',
        'kobo-rpmlib',
    ],
    include_package_data=True,
)
